<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="86bbf3b4202f1d78473e9ce442c07c4a">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">MTS’homepage</string>
              <string key="url">http://mobileportal.mts.ca</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
